# translation of kviewtemplateplugin.po to Serbian
# Copyright (C) 2003 Free Software Foundation, Inc.
# Chusslove Illich <chaslav@sezampro.yu>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: kviewtemplateplugin\n"
"POT-Creation-Date: 2003-05-25 01:32+0200\n"
"PO-Revision-Date: 2003-09-10 22:07+0200\n"
"Last-Translator: Chusslove Illich <chaslav@sezampro.yu>\n"
"Language-Team: Serbian\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.1\n"

#: kviewtemplate.cpp:26
msgid "&Do Something"
msgstr "&Uradi nešto"
